Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1858

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-1858
Last Modified 29 Oct 2012 11:10:19
Published 16 Apr 2008 03:05:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1858

Summary

SQL injection vulnerability in index.php in 724Networks 724CMS 4.01 and earlier allows remote attackers to execute arbitrary SQL commands via the ID parameter.

Vulnerable Systems

Application

  • 724cms 4.01


References

VUPEN - ADV-2008-1139

BID - 28672

MILW0RM - 5400

XF - 724cms-index-sql-injection(41700)


Last Updated: 27 May 2016 10:47:14